<levelTime value="9000"/>
<trashTime value="3500"/>
<icecreamTime value="90000"/>
<maxScore value="280"/>
<expertScore value="352"/>
<termiteTime value="70000"/>
<maxOders value="4"/>
<rabbitWaitTime value="50000"/>
<rabbitJumpTime value="500"/>
<rabbitBiteTime value="500"/>
<familysNumber value="5"/>
<guestsWorkingTime value="800"/>
<chooseTime value="1000"/>
<donateMin value="1000"/>
<clickTime value="300"/>
<cloudInterval value="300"/>
<RacoonMoveTime value="200"/>
<guestsWorkingHouseTime value="0"/>
<numberOfOrders value="5"/>
<allFamilysNumber value="5"/>
<scoreClouds value="2"/>
<expertClouds value="4"/>
<allNumberOfOrders value="25"/>
<numberOfOrdersDelta value="0"/>
